/***********************  $Id: f7025b01448e5a6f21c6cd5c700df1fd25f18cda $ ********************************/
/* @group topnavi */
.topnavi {
	height: auto;
}

.topnavi>ul>li {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f7f7', endColorstr='#e5e4e4',GradientType=0 );
}

.topnavi>ul>li:hover {
	filter: none;
}

.topnavi ul li a.akt {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e44a', endColorstr='#c2d350',GradientType=0 );
}

.topnavi ul li a.akthover {
	filter: none;
}

.topnavi_sub>ul li a:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f7f7', endColorstr='#e5e4e4',GradientType=0 );
}

/* @end */
.btn a:link,
.btn a:visited {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBA34C', endColorstr='#FF8916',GradientType=0 );
}
.btn a:hover,
.btn a:active,
.btn a:focus {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAA24C', endColorstr='#E67612',GradientType=0 );
}
.btn .subslider a { 
	filter:none;
	background:none;
}
.btn.second a:link,
.btn.second a:visited,
.btn.mini a:link,
.btn.mini a:visited {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#E3E3E3',GradientType=0 );	
}
.btn.second a:hover,
.btn.second a:active,
.btn.second a:focus,
.btn.mini a:hover,
.btn.mini a:active,
.btn.mini a:focus{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#CDCDCD',GradientType=0 );
}
.btn span.btn_link {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBA34C', endColorstr='#FF8916',GradientType=0 );	
}
.btn span.btn_link:hover,
.btn span.btn_link:active,
.btn span.btn_link:focus {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAA24C', endColorstr='#E67612',GradientType=0 );
}
.btn.deakt a:link,
.btn.deakt a:visited,
.btn.deakt a:hover,
.btn.deakt a:active,
.btn.deakt a:focus {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdd1a6', endColorstr='#ffc48a',GradientType=0 );
}
.btn.second.deakt a:link,
.btn.second.deakt a:visited,
.btn.second.deakt a:hover,
.btn.second.deakt a:active,
.btn.second.deakt a:focus {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f1f1f1',GradientType=0 );
}
.accordion li a.link_accordion {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
}
/***pie ***/
/*.btn.second a {
    behavior: url(../js/pie.txt);
}*/

